@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed&display=swap');
@font-face {
    font-family: 'Thirsty';
    src: url('../css/Fonts/ThirstyScriptExtraBoldDemo.otf');
    font-weight: bold;
  }
  @font-face {
    font-family: 'aleo-i';
    src: url('../css/Fonts/Aleo-Italic.ttf');
  }
  @font-face {
    font-family: 'bench';
    src: url('../css/Fonts/BenchNine-Regular.ttf');
  }
/* .nav-items{
    color: #0AB1D2;
} */
*{
    font: normal 700 16px / 20px "Aleo", Helvetica, Arial, Verdana, sans-serif;
}
.bench{
    font-family: bench;
}
.navbar-light.autosvan .navbar-nav .nav-link {
    color: #0AB1D2;
    border: 1.9px solid #0AB1D2;
    padding: 1px 13px;
    border-radius: 16px;
    font-weight: 600;
    font-size: 13px;
    text-transform: uppercase;
    margin: 0 15px;
    letter-spacing: 1px;
}
a.navbar-brand img {
    width: 80px;
}
.bg-pink-banner{
    background-image: url("../img/banner.png");
    position: relative;
    height: 557px;
    background-size: 100% 96%;
    background-repeat: no-repeat;
    padding: 127px 0 0;
}
.yellow{
    color: #f5df4d;
}
.banner-title{
    font-family: Thirsty!important;
    font-size: 55px;
}
.banner-qoute{
    font-family: Thirsty!important;
    color: white;
    font-size: 38px;
}
.w-80{
    margin: 0 auto;
    width: 77%;
}
.bg-pink-banner button {
    background: transparent;
    border: 2px solid white;
    color: white;
    border-radius: 53px;
    padding: 16px 28px;
    font-size: 28px;
    font-family: 'Thirsty';
    margin: 34px 0;
}
.path .track {
    position: absolute;
    top: 30px;
    height: 446px;    
}
.path .car1{
    height: 30px;
    padding-left: 20px;
}
.path .car2 {
    height: 24px;
    top: 64px;
    position: absolute;
    left: 435px;
}
.p-rel{
    position: relative;
}
.pink-text{
    color: #E87777;
}
.aleo-i{
    font-family: aleo-i;
}
.bg-pink{
    background: #E87777;
}
.orange{
    color: #FFA13A;
}
.pink-block {
    border: 3px solid #01404F;
    height: 265px;
    background-image: linear-gradient(to right, #e87777 , #fbebeb);
    z-index: 1;
    border-radius: 10px;
    box-shadow: 8px 8px #cdd9dc;
}
.thistry{
    font-family: thirsty;
}
.zinc{
    color: #02999D;
}
.welcome-section {
    padding: 18px 0 61px;
}
.path2 img {
    height: 736px;
    position: absolute;
    top: -35px;
}
img.person2 {
    position: absolute;
    width: 190px;
    left: 345px;
    top: 345px;
    bottom: 0;
}
img.person1 {
    height: 63px;
    position: absolute;
    left: 180px;
    top: 65px;
}
img.person3 {
    position: absolute;
    right: 83px;
    top: -39px;
    width: 183px;
}
.dotted-circle.orange {
    font-size: 27px;
    border: 2px dashed;
    width: 88px;
    margin: 0 auto;
    padding: 30px;
    justify-content: center;
    align-self: center;
    align-items: center;
    border-radius: 100%;
    font-style: italic;
}
.row.text-center.fac {
    padding-top: 192px;
}
.fac .col-md-4 {
    padding: 0 71px;
}
.fac h2.orange.aleo-i {
    font-size: 27px;
    font-weight: 600;
    padding-top: 13px;
}
.started-btn {
    color: white;
    background: transparent;
    border: 3px solid white;
    font-family: 'Thirsty';
    font-size: 35px;
    margin: 49px;
    padding: 20px 101px;
    border-radius: 61px;
}
.h610{
    height: 610px;
}
img.person4 {
    bottom: -91px;
    position: absolute;
    right: 26px;
    height: 30px;
    border-bottom: 3px solid #01404f;
    padding-left: 19px;
}
.thirsty{
    font-family: thirsty;
}
.bg-dark-grey{
    color: #014051;
}
.title-why {
    color: #014051;
    padding: 17px 75px;
    font-size: 23px;
    font-weight: 600;
}
.grey-circle img {
    height: 95px;
}
.why-autos {
    padding: 38px 0;
}
footer{
    background-image: url("../img/footer.png");
    height: 260px;
    background-size: 100%;
    background-repeat: no-repeat;
}
.footer{
    color: white;
    text-align: right;
    padding: 70px 83px 0 0;
}
.footer ul li a {
    /* font-size: 27px; */
    color: #01404f;
}
.footer ul li a i {
    font-size: 33px;
}
.footer ul li {
    display: inline;
    background: white;
    margin: 15px;
    padding:17px 9px 6px;
    border-radius: 100%;
}
.footer ul {
    margin-top: 30px;
}



@media only screen and (max-width: 425px){
    .border-right-banner {
       border: none;
    }
    img.relative-banner {
        height: 153px;
    }
    .absolute-logo img {
        width: 59px;
    }
    .content img {
        margin: 0;
    }
    .content h1 {
        font-size: 66px;
        margin-bottom: 0;
    }
    .content h3 {
        font-size: 24px;
        margin-bottom: 50px;
    }
}